/************************* COLOUR PALLETTE VARS *************************/
/************************* COLOUR PALLETTE VARS *************************/
.flex.faq g-col {
  margin: 0 auto;
  max-width: 62.5rem;
}

.flex.faq faq-list {
  border-bottom: 1px solid #929292;
  display: block;
  margin: 2rem 0 0 0;
  width: 100%;
}

.flex.faq faq-item {
  border-top: 1px solid #929292;
  display: block;
  padding: 1.25rem 0;
  position: relative;
  width: 100%;
}

.flex.faq the-question {
  box-sizing: border-box;
  display: block;
  padding: 0 3rem 0 0;
  line-height: 150%;
  position: relative;
  transition: padding-bottom 175ms ease;
  width: 100%;
}

.flex.faq faq-item.expanded the-question {
  padding-bottom: 1rem;
}

@media (max-width: 479px) {
  .flex.faq the-question {
    font-size: 1.125rem;
  }
}
@media (min-width: 480px) {
  .flex.faq the-question {
    font-size: calc(1.125rem + (1vw - 0.3rem) * 0.4918);
  }
}
@media (min-width: 1701px) {
  .flex.faq the-question {
    font-size: 1.5rem;
  }
}
.flex.faq faq-item button {
  align-items: center;
  background-color: #D8D8D8;
  border: 0;
  cursor: pointer;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0;
  position: absolute;
  top: 0.125rem;
  right: 0;
  bottom: 0.125rem;
  transition: background-color 175ms ease;
  width: 1.5rem;
}

.flex.faq faq-item.expanded button {
  background: #C1CD23;
}

.flex.faq faq-item button span {
  display: none;
}

.flex.faq faq-item button svg {
  display: block;
  height: 1.25rem;
  opacity: 0.33;
  stroke: #231F20;
  transform: rotate(0deg);
  transition: transform 175ms ease;
  width: 1.25rem;
}

.flex.faq faq-item.expanded button svg {
  transform: rotate(180deg);
}

.flex.faq the-answer {
  display: block;
  margin: 0;
  width: calc(100% - 3rem);
}